[program:X11]
command=/usr/bin/Xvfb :0 -screen 0 1280x720x24 -nolisten unix -ac +extension GLX +extension RENDER
autorestart=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
redirect_stderr=true

[program:x11vnc]
command=/usr/bin/x11vnc -noxrecord
autorestart=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
redirect_stderr=true